#!/bin/sh
echo 'name: monadcryptorandom
version: 0.5.1
id: monadcryptorandom-0.5.1-e9eb7e751821b9fa3fb0e6a8a168c2b8

license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: https://github.com/TomMD/monadcryptorandom
package-url:
synopsis: A monad for using CryptoRandomGen
description: A monad for using CryptoRandomGen
category: Control, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules: Control.Monad.CryptoRandom
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/monadcryptorandom-0.5.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/monadcryptorandom-0.5.1
              /usr/local/lib
hs-libraries: HSmonadcryptorandom-0.5.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         crypto-api-0.11-16a99fc611b7503a917d073e4ca16524
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         tagged-0.4.4-55c603ce43bd5a4d0399cb94469b9536
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/monadcryptorandom-0.5.1/html/monadcryptorandom.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/monadcryptorandom-0.5.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
